/* Algemene stijl */
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden; /* Voorkomt horizontale scrollbars */
  font-family: "Poppins", sans-serif;
  width: 100%; /* Zorgt ervoor dat body altijd de volledige breedte gebruikt */
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
button,
input,
textarea {
  font-family: "Poppins", sans-serif;
}
.wrapper {
  max-width: 1440px;
  padding: 0 10px;
  width: 90%;
  margin: 0 auto;
}

